# Create your views here.
from django.shortcuts import render_to_response
import Image
import sys
from django.http import HttpResponse

def home(request):
  return render_to_response("main/home.html")

def contact(request):
  return render_to_response("main/contact.html")

def archive(request):
  return render_to_response("main/archive.html")

def publish(request):
  return render_to_response("main/publish.html")

def browse(request):
  return render_to_response("main/browse.html")

def faq(request):
  return render_to_response("main/faq.html")

def help(request):
  return render_to_response("main/help.html")

def debug(request):
  imageVersion = Image.VERSION
  sysPath = ",".join(sys.path)
  return HttpResponse(imageVersion + "\n" + sysPath)  

def error(request):
  return FooBar()
